﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) 4-20 mA VER /5502
DATE:                  2017-02-14 12:19:27
AUTHOR:                Fluke
REVISION:              $Revision: 18291 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       68
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Meterman 38XR Operating Manual, PN 1990734, Copyright Oct 2002
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         CalConf = CONF(@CalDev)

  1.002  RSLT         =
  1.003  HEAD         {4-20mA}
  1.004  TARGET       -p
  1.005  DISP         Rotate the DUT function switch to 4~20mA DC.
  1.006  5502E        +Current = 4.8 mA; CurrentTerminal = Aux
# Compute value in amps.
  1.007  MATH         L[2] = MEM1 * 1E-3
# Get Calibrator accuracy in amps and convert to milliamps.
  1.008  MATH         L[1] = ACCV(@CalDev, "Amps", L[2]) / 1E-3
# Convert to percent, normalized, and expand.
  1.009  MATH         L[1] = (L[1] / L[2]) * 100 / CalConf * 2
  1.010  ACC          5.00pct        L1%
  1.011  TARGET       -m
  1.012  MEMI         Enter DUT reading in percent:
  1.013  MEMCX  100   5.00pct        0.5% 0.05U

  2.001  5502E        +Current = 19.2 mA; CurrentTerminal = Aux
  2.002  MATH         L[2] = MEM1 * 1E-3
  2.003  MATH         L[1] = ACCV(@CalDev, "Amps", L[2]) / 1E-3
  2.004  MATH         L[1] = (L[1] / L[2]) * 100 / CalConf * 2
  2.005  ACC          95.00pct       L1%
  2.006  TARGET       -m
  2.007  MEMI         Enter DUT reading in percent:
  2.008  MEMCX  100   95.00pct       0.5% 0.05U

  3.001  HEAD
  3.002  5502E        Standby
# Disconnect the HI lead now to prevent DUT connection error "Err" and buzzer.
  3.003  DISP         Disconnect the High lead from the DUT.
  3.004  END
