﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) DC Microamps VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) DC Milliamps VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) DC Amps VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) AC Microamps VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) AC Milliamps VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) AC Amps VER /5502
DATE:                  2017-02-14 11:55:54
AUTHOR:                Fluke
REVISION:              $Revision: 18291 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       19
NUMBER OF LINES:       221
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Meterman 38XR Operating Manual, PN 1990734, Copyright Oct 2002
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_MICROAMPS                 PSUB("DC Microamps")
  1.002  JMPL         DC_MILLIAMPS                 PSUB("DC Milliamps")
  1.003  JMPL         DC_AMPS                      PSUB("DC Amps")
  1.004  JMPL         AC_MICROAMPS                 PSUB("AC Microamps")
  1.005  JMPL         AC_MILLIAMPS                 PSUB("AC Milliamps")
  1.006  JMPL         AC_AMPS                      PSUB("AC Amps")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) DC Microamps VER /5502  =====================

  2.001  LABEL        DC_MICROAMPS
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{100 µA Range}
  2.006  TARGET       -p
  2.007  PIC          5520_38XR_mA_2W
  2.008  DISP         Rotate the DUT function switch to µA.
  2.009  5502E        +Current = 90.00 uA; CurrentTerminal = Aux
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in microamps DC:
  2.012  MEMCX  100   90.00uA        0.5% 0.10U

  3.001  RSLT         =
  3.002  HEAD         -2{1000 µA Range}
  3.003  TARGET       -p
  3.004  5502E        +Current = 900.0 uA; CurrentTerminal = Aux
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in microamps DC:
  3.007  MEMCX  1000  900.0uA        0.5% 0.5U

  4.001  HEAD         -2
  4.002  HEAD
  4.003  5502E        Standby
  4.004  END

  4.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) DC Milliamps VER /5502  =====================

  5.001  LABEL        DC_MILLIAMPS
  5.002  HEAD         DC CURRENT
  5.003  RSLT         =
  5.004  HEAD         -2{10 mA Range}
  5.005  TARGET       -p
  5.006  DISP         Rotate the DUT function switch to mA.
  5.007  5502E        +Current = 9.000 mA; CurrentTerminal = Aux
  5.008  TARGET       -m
  5.009  MEMI         Enter UUT reading in milliamps DC:
  5.010  MEMCX  10    9.000mA        0.5% 0.005U

  6.001  RSLT         =
  6.002  HEAD         -2{100 mA Range}
  6.003  TARGET       -p
  6.004  5502E        +Current = 90.00 mA; CurrentTerminal = Aux
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in milliamps DC:
  6.007  MEMCX  100   90.00mA        0.5% 0.05U

  7.001  RSLT         =
  7.002  HEAD         -2{400 mA Range}
  7.003  TARGET       -p
  7.004  5502E        +Current = 390.0 mA; CurrentTerminal = Aux
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in milliamps DC:
  7.007  MEMCX  1000  390.0mA        0.5% 0.5U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5502E        Standby
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) DC Amps VER /5502  ==========================

  9.001  LABEL        DC_AMPS
  9.002  HEAD         DC CURRENT
  9.003  RSLT         =
  9.004  HEAD         -2{10 A Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the DUT function switch to 10A.
  9.007  PIC          5520_38XR_10A_2W
  9.008  5502E        +Current = 9.000 A; CurrentTerminal = 20A
  9.009  TARGET       -m
  9.010  MEMI         Enter UUT reading in amps DC:
  9.011  MEMCX  10    9.000A         1.5% 0.010U

 10.001  HEAD         -2
 10.002  HEAD
 10.003  5502E        Standby
 10.004  END

 10.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) AC Microamps VER /5502  =====================

 11.001  LABEL        AC_MICROAMPS
 11.002  RSLT         =
 11.003  HEAD         {AC CURRENT}
 11.004  RSLT         =
 11.005  HEAD         -2{100 µA Range}
 11.006  TARGET       -p
 11.007  DISP         Press the DUT yellow button until "AC" is displayed.
 11.008  5502E        +Curr = 90.00 uA; Freq = 1 kHz; CurrTerminal = Aux
 11.009  TARGET       -m
 11.010  MEMI         Enter UUT reading in microamps AC:
 11.011  MEMCX  100   90.00uA        1.5% 0.20U    1kHz

 12.001  RSLT         =
 12.002  HEAD         -2{1000 µA Range}
 12.003  TARGET       -p
 12.004  5502E        +Curr = 900.0 uA; Freq = 50 Hz; CurrTerminal = Aux
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in microamps AC:
 12.007  MEMCX  1000  900.0uA        1.5% 2.0U     50Hz

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5502E        Standby
 13.004  END

 13.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) AC Milliamps VER /5502  =====================

 14.001  LABEL        AC_MILLIAMPS
 14.002  HEAD         AC CURRENT
 14.003  RSLT         =
 14.004  HEAD         -2{10 mA Range}
 14.005  TARGET       -p
 14.006  DISP         Press the DUT yellow button until "AC" is displayed.
 14.007  5502E        +Curr = 9.000 mA; Freq = 1 kHz; CurrTerminal = Aux
 14.008  TARGET       -m
 14.009  MEMI         Enter UUT reading in milliamps AC:
 14.010  MEMCX  10    9.000mA        1.5% 0.020U   1kHz

 15.001  RSLT         =
 15.002  HEAD         -2{100 mA Range}
 15.003  TARGET       -p
 15.004  5502E        +Curr = 90.00 mA; Freq = 50 Hz; CurrTerminal = Aux
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in milliamps AC:
 15.007  MEMCX  100   90.00mA        1.5% 0.20U    50Hz

 16.001  RSLT         =
 16.002  HEAD         -2{400 mA Range}
 16.003  TARGET       -p
 16.004  5502E        +Curr = 390.0 mA; Freq = 1 kHz; CurrTerminal = Aux
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in milliamps AC:
 16.007  MEMCX  400   390.0mA        2.0% 1.0U     1kHz

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5502E        Standby
 17.004  END

 17.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) AC Amps VER /5502  ==========================

 18.001  LABEL        AC_AMPS
 18.002  HEAD         AC CURRENT
 18.003  RSLT         =
 18.004  HEAD         -2{10 A Range}
 18.005  TARGET       -p
 18.006  DISP         Press the DUT yellow button until "AC" is displayed.
 18.007  5502E        +Curr = 9.000 A; Freq = 50 Hz; CurrTerminal = 20A
 18.008  TARGET       -m
 18.009  MEMI         Enter UUT reading in amps AC:
 18.010  MEMCX  10    9.000A         2.5% 0.020U   50Hz

 19.001  HEAD         -2
 19.002  HEAD
 19.003  5502E        Standby
 19.004  END
