﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) Resistance VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) Diode Test VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) Duty Cycle VER /5502
INSTRUMENT:            Sub 38XR,38XR-A (1 yr) Frequency VER /5502
DATE:                  2017-02-14 11:56:45
AUTHOR:                Fluke
REVISION:              $Revision: 18291 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       46
NUMBER OF LINES:       446
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Meterman 38XR Operating Manual, PN 1990734, Copyright Oct 2002
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.005  JMPL         DUTY_CYCLE                   PSUB("Duty Cycle")
  1.006  JMPL         FREQUENCY                    PSUB("Frequency")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) DC Voltage VER /5502  =======================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{1000 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the DUT function switch to V DC.
  2.008  5502E        +Voltage = 0.0 mV
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in millivolts DC:
  2.011  MEMCX  1000  0.0mV          0.25% 0.5U

  3.001  5502E        +Voltage = 900.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  1000  900.0mV        0.25% 0.5U

  4.001  5502E        +Voltage = -900.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in millivolts DC:
  4.004  MEMCX  1000  -900.0mV       0.25% 0.5U

  5.001  RSLT         =
  5.002  HEAD         -2{10 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 9.000 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  10    9.000V         0.25% 0.005U

  6.001  RSLT         =
  6.002  HEAD         -2{100 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 90.00 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  100   90.00V         0.25% 0.05U

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  5502E        +Voltage = 975.0 V
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in volts DC:
  7.007  MEMCX  1000  975.0V         0.25% 0.5U

  8.001  5502E        +Voltage = -975.0 V
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts DC:
  8.004  MEMCX  1000  -975.0V        0.25% 0.5U

  9.001  5502E        Standby

  9.002  RSLT         =
  9.003  HEAD         {AC+DC VOLTAGE}
  9.004  RSLT         =
  9.005  HEAD         -2{10 V Range}
  9.006  TARGET       -p
  9.007  DISP         Press DUT yellow button until "AC+DC" is displayed.
  9.008  5502E        +Voltage = 1.100 V
  9.009  TARGET       -m
  9.010  MEMI         Enter UUT reading in volts DC:
  9.011  MEMCX  10    1.100V         1.5% 0.010U

 10.001  RSLT         =
 10.002  HEAD         -2{100 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 25.00 V; Frequency = 1 kHz
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts AC:
 10.007  MEMCX  100   25.00V         2.5% 0.10U    1kHz

 11.001  HEAD         -2
 11.002  HEAD
 11.003  5502E        Standby
 11.004  END

 11.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) AC Voltage VER /5502  =======================

 12.001  LABEL        AC_VOLTAGE
 12.002  RSLT         =
 12.003  HEAD         {AC VOLTAGE}
 12.004  RSLT         =
 12.005  HEAD         -2{1000 mV Range}
 12.006  TARGET       -p
 12.007  DISP         Rotate the DUT function switch to V AC.
 12.008  TARGET       -m
 12.009  5502E        +Voltage = 0.0 mV
 12.010  TARGET       -m
 12.011  MEMI         Enter UUT reading in millivolts DC:
 12.012  MEMCX  1000  0.0mV          1.2% 1.0U

 13.001  5502E        +Voltage = 100.0 mV; Frequency = 50 Hz
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in millivolts AC:
 13.004  MEMCX  1000  100.0mV        1.2% 1.0U     50Hz

 14.001  5502E        +Voltage = 900.0 mV; Frequency = 2 kHz
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in millivolts AC:
 14.004  MEMCX  1000  900.0mV        2% 1.0U       2kHz

 15.001  RSLT         =
 15.002  HEAD         -2{10 V Range}
 15.003  TARGET       -p
 15.004  5502E        +Voltage = 9.000 V; Frequency = 50 Hz
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in volts AC:
 15.007  MEMCX  10    9.000V         1.2% 0.010U   50Hz

 16.001  RSLT         =
 16.002  HEAD         -2{100 V Range}
 16.003  TARGET       -p
 16.004  5502E        +Voltage = 65.00 V; Frequency = 1 kHz
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in volts AC:
 16.007  MEMCX  100   65.00V         2% 0.10U      1kHz

 17.001  RSLT         =
 17.002  HEAD         -2{(Peak Hold)}
 17.003  TARGET       -p
 17.004  5502E        +Voltage = 91.91 Vp; Frequency = 1 kHz
 17.005  DISP         Press and hold the PEAK ± button until the DUT beeps;
 17.005  DISP         "CAL" will be displayed for ~1 second then disappear.
 17.005  DISP
 17.005  DISP         Momentarily press the DUT PEAK ± button until "P+"
 17.005  DISP         appears on the display.
 17.006  5502E        +Voltage = 91.91 Vp; Frequency = 1 kHz
 17.007  TARGET       -m
 17.008  MEMI         Enter UUT reading in volts peak AC:
 17.009  MEMCX  100   91.91Vp        3% 2.00U      1kHz

 18.001  5502E        +Voltage = -91.91 Vp; Frequency = 1 kHz
 18.002  DISP         Momentarily press the DUT PEAK ± button until "P-"
 18.002  DISP         appears on the display.
 18.003  5502E        +Voltage = -91.91 Vp; Frequency = 1 kHz
 18.004  TARGET       -m
 18.005  MEMI         Enter UUT reading in volts peak AC:
 18.006  MEMCX  100   -91.91Vp       3% 2.00U      1kHz

 19.001  5502E        Standby
 19.002  DISP         Press and hold the PEAK ± button until the DUT beeps,
 19.002  DISP         exiting the Peak Hold function. ("P-" will disappear
 19.002  DISP         from the DUT display.)

 19.003  RSLT         =
 19.004  HEAD         -2{750 V Range}
 19.005  TARGET       -p
 19.006  5502E        +Voltage = 500.0 V; Frequency = 500 Hz
 19.007  TARGET       -m
 19.008  MEMI         Enter UUT reading in volts AC:
 19.009  MEMCX  750   500.0V         2% 1.0U       500Hz

 20.001  RSLT         =
 20.002  HEAD         -2{(Peak Hold)}
 20.003  TARGET       -p
 20.004  5502E        +Voltage = 707.0 Vp; Frequency = 500 Hz
 20.005  DISP         Press and hold the PEAK ± button until the DUT beeps;
 20.005  DISP         "CAL" will be displayed for ~1 second then disappear.
 20.005  DISP
 20.005  DISP         Momentarily press the DUT PEAK ± button until "P+"
 20.005  DISP         appears on the display.
 20.006  5502E        +Voltage = 707.0 Vp; Frequency = 500 Hz
 20.007  TARGET       -m
 20.008  MEMI         Enter UUT reading in volts peak AC:
 20.009  MEMCX  750   707.0Vp        3% 20.0U      500Hz

 21.001  5502E        +Voltage = -707.0 Vp; Frequency = 500 Hz
 21.002  DISP         Momentarily press the DUT PEAK ± button until "P-"
 21.002  DISP         appears on the display.
 21.003  5502E        +Voltage = -707.0 Vp; Frequency = 500 Hz
 21.004  TARGET       -m
 21.005  MEMI         Enter UUT reading in volts peak AC:
 21.006  MEMCX  750   -707.0Vp       3% 20.0U      500Hz

 22.001  5502E        Standby
 22.002  DISP         Press and hold the PEAK ± button until the DUT beeps,
 22.002  DISP         exiting the Peak Hold function. ("P-" will disappear
 22.002  DISP         from the display.)

 22.003  RSLT         =
 22.004  HEAD         -2{(Leads Reversed)}
 22.005  TARGET       -p
 22.006  PIC          5520_38XR_V_LeadsReversed_2W
 22.007  5502E        +Voltage = 735.0 V; Frequency = 1 kHz
 22.008  TARGET       -m
 22.009  MEMI         Enter UUT reading in volts AC:
 22.010  MEMCX  750   735.0V         2% 1.0U       1kHz

 23.001  RSLT         =
 23.002  HEAD         {dBm}
 23.003  RSLT         =
 23.004  TARGET       -p
 23.005  PIC          5520_38XR_VZFD_2W
 23.006  DISP         Press the DUT yellow button until "dBm" is displayed.
 23.007  TARGET       -m
 23.008  5502E        +Ampl = 48.00 dBm; Freq = 5 kHz; Impedance = 50 Ohms
 23.009  TARGET       -m
 23.010  MEMI         Enter UUT reading in dBm:
 23.011  MEMCX        48.00D         0.7U 0.08U    5kHz

 24.001  5502E        +Ampl = -0.02 dBm; Freq = 50 Hz; Impedance = 50 Ohms
 24.002  TARGET       -m
 24.003  MEMI         Enter UUT reading in dBm:
 24.004  MEMCX        -0.02D         0.7U 0.08U    50Hz

 25.001  5502E        +Ampl = -12.00 dBm; Freq = 10 kHz; Impedance = 50 Ohms
 25.002  TARGET       -m
 25.003  MEMI         Enter UUT reading in dBm:
 25.004  MEMCX        -12.00D        2.5U 0.08U    10kHz

 26.001  HEAD         -2
 26.002  HEAD
 26.003  5502E        Standby
 26.004  END

 26.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) Resistance VER /5502  =======================

 27.001  LABEL        RESISTANCE
 27.002  RSLT         =
 27.003  HEAD         {RESISTANCE}
 27.004  RSLT         =
 27.005  HEAD         -2{1000 Ω Range}
 27.006  TARGET       -p
 27.007  DISP         Rotate the DUT function switch to Ω.
 27.008  PIC          5520_38XR_Z_4w
 27.009  5502E        +Resistance = 900.0 Ohms; LeadCompensation = 2Wire
 27.010  TARGET       -m
 27.011  MEMI         Enter UUT reading in ohms:
 27.012  MEMCX  1000  900.0Z         0.5% 0.8U

 28.001  RSLT         =
 28.002  HEAD         -2{10 kΩ Range}
 28.003  TARGET       -p
 28.004  5502E        +Resistance = 9.000 kOhms; LeadCompensation = 2Wire
 28.005  TARGET       -m
 28.006  MEMI         Enter UUT reading in kilohms:
 28.007  MEMCX  10    9.000kZ        0.5% 0.008U

 29.001  RSLT         =
 29.002  HEAD         -2{100 kΩ Range}
 29.003  TARGET       -p
 29.004  5502E        +Resistance = 90.00 kOhms; LeadCompensation = 2Wire
 29.005  TARGET       -m
 29.006  MEMI         Enter UUT reading in kilohms:
 29.007  MEMCX  100   90.00kZ        0.5% 0.08U

 30.001  RSLT         =
 30.002  HEAD         -2{1000 kΩ Range}
 30.003  TARGET       -p
 30.004  PIC          5520_38XR_VZFD_2W
 30.005  5502E        +Resistance = 900.0 kOhms
 30.006  TARGET       -m
 30.007  MEMI         Enter UUT reading in kilohms:
 30.008  MEMCX  1000  900.0kZ        0.5% 0.8U

 31.001  RSLT         =
 31.002  HEAD         -2{10 MΩ Range}
 31.003  TARGET       -p
 31.004  5502E        +Resistance = 9.000 MOhms
 31.005  TARGET       -m
 31.006  MEMI         Enter UUT reading in megohms:
 31.007  MEMCX  10    9.000MZ        1% 0.010U

 32.001  RSLT         =
 32.002  HEAD         -2{40 MΩ Range}
 32.003  TARGET       -p
 32.004  5502E        +Resistance = 30.00 MOhms
 32.005  TARGET       -m
 32.006  MEMI         Enter UUT reading in megohms:
 32.007  MEMCX  40    30.00MZ        2% 0.10U

 33.001  HEAD         -2
 33.002  HEAD
 33.003  5502E        Standby
 33.004  END

 33.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) Diode Test VER /5502  =======================

 34.001  LABEL        DIODE_TEST
 34.002  RSLT         =
 34.003  HEAD         {DIODE TEST}
 34.004  TARGET       -p
 34.005  DISP         Rotate the function switch to Diode.
 34.006  TARGET       -m
 34.007  5502E        +Voltage = 0.600 V
 34.008  TARGET       -m
 34.009  MEMI         Enter UUT reading in volts DC:
 34.010  MEMCX        0.600V         1.5% 0.005U

 35.001  HEAD
 35.002  5502E        Standby
 35.003  END

 35.004  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) Duty Cycle VER /5502  =======================

 36.001  LABEL        DUTY_CYCLE
 36.002  RSLT         =
 36.003  HEAD         {DUTY CYCLE}
 36.004  TARGET       -p
 36.005  DISP         Press the DUT yellow button until "%" is displayed.
 36.006  5502E        Waveform = Square; Voltage = 3 Vpp
 36.006  5502E        +DutyCycle = 10.00 %; Frequency = 100 Hz
 36.007  TARGET       -m
 36.008  MEMI         Enter DUT reading in percent:
 36.009  MEMCX        10.00pct       2% 0.20U      100Hz

 37.001  5502E        Waveform = Square; Voltage = 3 Vpp
 37.001  5502E        +DutyCycle = 50.00 %; Frequency = 2 kHz
 37.002  TARGET       -m
 37.003  MEMI         Enter DUT reading in percent:
 37.004  MEMCX        50.00pct       2% 0.20U      2kHz

 38.001  5502E        Waveform = Square; Voltage = 3 Vpp
 38.001  5502E        +DutyCycle = 90.00 %; Frequency = 10 kHz
 38.002  TARGET       -m
 38.003  MEMI         Enter DUT reading in percent:
 38.004  MEMCX        90.00pct       2% 0.20U      10kH

 39.001  HEAD         -2
 39.002  HEAD
 39.003  5502E        Standby
 39.004  END

 39.005  EVAL   Increment test number

# =====  Sub 38XR,38XR-A (1 yr) Frequency VER /5502  ========================

 40.001  LABEL        FREQUENCY
 40.002  RSLT         =
 40.003  HEAD         {FREQUENCY}
 40.004  RSLT         =
 40.005  HEAD         -2{100 Hz Range}
 40.006  TARGET       -p
 40.007  DISP         Rotate the function switch to Hz.
 40.008  5502E        +Frequency = 60.00 Hz; Voltage = 3.3 V
 40.009  TARGET       -m
 40.010  MEMI         Enter UUT reading in hertz:
 40.011  MEMCX  100   60.00Hz        0.1% 0.05U    3.3V

 41.001  RSLT         =
 41.002  HEAD         -2{1000 Hz Range}
 41.003  TARGET       -p
 41.004  5502E        +Frequency = 900.0 Hz; Voltage = 3.3 V
 41.005  TARGET       -m
 41.006  MEMI         Enter UUT reading in hertz:
 41.007  MEMCX  1000  900.0Hz        0.1% 0.5U     3.3V

 42.001  RSLT         =
 42.002  HEAD         -2{10 kHz Range}
 42.003  TARGET       -p
 42.004  5502E        +Frequency = 9.000 kHz; Voltage = 3.3 V
 42.005  TARGET       -m
 42.006  MEMI         Enter UUT reading in kilohertz:
 42.007  MEMCX  10    9.000kHz       0.1% 0.005U   3.3V

 43.001  RSLT         =
 43.002  HEAD         -2{100 kHz Range}
 43.003  TARGET       -p
 43.004  5502E        +Frequency = 90.00 kHz; Voltage = 3.3 V
 43.005  TARGET       -m
 43.006  MEMI         Enter UUT reading in kilohertz:
 43.007  MEMCX  100   90.00kHz       0.1% 0.05U    3.3V

 44.001  RSLT         =
 44.002  HEAD         -2{1000 kHz Range}
 44.003  TARGET       -p
 44.004  5502E        +Frequency = 900.0 kHz; Voltage = 3.3 V
 44.005  TARGET       -m
 44.006  MEMI         Enter UUT reading in kilohertz:
 44.007  MEMCX  1000  900.0kHz       0.1% 0.5U     3.3V

 45.001  RSLT         =
 45.002  HEAD         -2{10 MHz Range}
 45.003  TARGET       -p
 45.004  5502E        +Frequency = 1.500 MHz; Voltage = 3.3 V
 45.005  TARGET       -m
 45.006  MEMI         Enter UUT reading in megahertz:
 45.007  MEMCX  10    1.500MHz       0.1% 0.005U   3.3V

 46.001  HEAD         -2
 46.002  HEAD
 46.003  5502E        Standby
 46.004  END
